package cn.com.ctop.kuaishou.modules.report.service;

import com.alibaba.fastjson.JSONObject;

public interface IAccountReportService {
    /**
     * 获取汇总报表
     *
     * @param json
     * @return
     */
    JSONObject getSummaryReport(JSONObject json);

    /**
     * 获取 统计报表数据
     *
     * @param json
     * @return
     */
    JSONObject getStatistics(JSONObject json);
}
